*{
  padding: 0;
  margin: 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none!important;
margin: 0!important;
}

/* Firefox */
input[type=number] {
-moz-appearance: textfield!important;
}
/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}
::-webkit-scrollbar
{
width: 5px;
background-color: #FFFFFF;
padding:2px;
}

::-webkit-scrollbar-thumb
{
background-color: #F37021;
margin: 2px;
}
#exampleModal::-webkit-scrollbar{
  width: 0;
}
body{
background: #FFFFFF;
}
body, html{
font-family: "Instrument Sans", sans-serif;
overflow-x: hidden;
scroll-behavior: auto;
}
.common_padding_top {
padding-top: 80px;
}
.common_padding_bottom {
padding-bottom: 80px;
}
.common_paragraph p {
  font-size: 15px;
  color: #373636;
  font-weight: 400;
}
.small_title {
  color: #F37021;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
}
.common_title {
  color: #002D4C;
  font-size: 40px;
  font-weight: 500;
  line-height: 46px;
  margin: 0;
  text-transform: capitalize;
}
.width_88 {
  width: 88%;
  margin: auto;
}
.common_btn {
  text-decoration: none;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  transition: all .5s linear;
  background: #F37021;
  width: fit-content;
  padding: 12px 16px;
  border-radius: 10px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
   transition: all .5s linear;
}
.common_btn span{
  position: relative;
  z-index: 9;
   transition: all .5s linear;
}
.common_btn::after{
  position: absolute;
  content: '';
  width: 100%;
  height: 0%;
  background: #002D4C;
  top: 0;
  left: 0;
   transition: all .5s linear;
}
.common_btn:hover{
  color: #ffffff;
  transition: all .5s linear;
}
.common_btn:hover::after{
  height: 100%;
}
.flex_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}

/* fix icon */
.fix_icons {
  position: fixed;
  right: 10px;
  top: 50%;
  z-index: 999;
}
.fix_icons a {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #004677;
  margin: 8px 0px;
  /* box-shadow: rgb(99 99 99 / 45%) 0px 2px 8px 0px; */
  border-radius: 10px;
  border: 1px solid #ffffff0f;
}
.fix_icons a img {
  max-width: 30px;
  filter: brightness(0) invert(1);
  max-height: 25px;
}
.whatsapp {
  background: #25d366 !important;
}
.whatsapp img{
  width: 30px;
}
.whatsapp img {
    max-width: 25px !important;
    max-height: 30px !important;
}
.bg_blue{
  background: #002D4C;
}
.text_white{
  color: #FFFFFF;
}
.bg_gray{
  background: #F5F7F8;
}
.mob_fix_icon {
  display: none;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99999999999;
  width: 100%;
  box-shadow: rgb(0 0 0 / 24%) 0px 7px 29px 0px;
}
.mob_fix_icon a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  width: 33.3%;
  padding: 10px;
}
.mob_fix_icon a span {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
}
.mob_phone {
  background: #002d4c;
  border-right: 1px solid #ffffff12;
}
.mob_whatsapp {
  background: #25D366;
}
.mob_mail {
  background: #002d4c;
}
.mob_fix_icon a iconify-icon {
  font-size: 20px;
}
